.footer-credits-text {display: none; }

#infos,#erreurPage{
	font-size:75%;
	margin:0px;
	width:968px;f
	padding-left:18px;
	padding-right:15px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:justify;
	color:navy;
	background: url('/images/page.jpg') ;
	overflow:auto;
}


#infos p,#erreurPage p{
	margin-left:30px;
	}


#infos h1{
	font-style:italic;
	font-size:140%;
	color:#856007;
}




a, a:active, a:hover, a:focus {
    color: #051468; 
}

#infos h2{	
	padding:5px;
	font-style:italic;
	text-decoration:none;
	color:#856007;
	border-color:#856007;
	border-top:1px solid;
}

#infos h3{
	padding:5px;
	font-style:italic;
	text-decoration:underline;
	color:#856007;
}
footer .container {
    background-color: #c99943 ;
	
}

.footer-credits {
    border-top: 1px none #ccc;
    padding: 15px;
    padding-top: 35px;
    clear: both;
    margin-top: -20px;
    background-color: #CFD2D8 ;
	background-blend-mode: color-dodge; 
}
#site-navigation, #site-navigation.shrink, .transparent-header #site-navigation.shrink {
	background-color: #b33036;
	
	background: url('/specAAIMM/images/bandeauSup.jpg') ;
	}
header {	
	background: url('/specAAIMM/images/header.jpg') ;
	}
.main-container {
    background-color: #EBECED ;
	background: url('/specAAIMM/images/page.jpg') ;
	border: solid 1px #333;
}
.navbar-default .navbar-nav > li > a {
    color: #999;
	
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffe;
}
.category-publications .featured-thumbnail,.category-temoignages .featured-thumbnail {width:30%;}
.category-publications .main-content,.category-temoignages .main-content {float:right;width:70%;}
.category-publications .btn ,.category-temoignages .btn {display:none;}
.category-publications .featured-thumbnail,.category-engrenage .featured-thumbnail {width:30%;}
.category-publications .main-content,.category-engrenage .main-content {float:right;width:70%;}
.category-publications .btn ,.category-engrenage .btn {display:none;}

.top-header .single-image img{display:none;}

.homepage-row.row{
    background-color: #c99943;
	background: url('/specAAIMM/images/page.jpg') ;
}
.elementor-row {
    background-color: #8c783c;
}
.single-image {
    max-height: 250px;
}
#revues   {
	margin-top: 5px;
	margin-bottom: 5px;
	clear:both;
	
}

#revues .revue  {
    float: left;
    text-align: center;
    width: 110px;
    width: 165px;
    padding: 3px;
    margin: 10px;
    border: solid 1px #FFF;
    background: #DDD;
    font-size: 75%;
    margin-right: 8px;
    margin-left: 5px;
	box-shadow: 0 10px 28px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
	
}
#revues .revue a img{

    width: 107px;
    height: 150px;
    width: 160px;
    height: 225px;

}
.category-revues-mmv figure figcaption
{padding-left:5px;
width : auto ;
}
.category-revues-mmv figure figcaption,.category-revues-mmv figure img
{
	box-shadow: 0 10px 28px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
	
}
.post-meta,.entry-footer,.postauthor-container {display:none;}
.page-header{font-size:30px;}

.top-header {
    position: relative;
    min-height: 150px;
    background-color: #607763;
}
.archive-page-header {
    padding: 20px 20px 50px 20px;
}

.single-entry-summary {
    margin-top: 5px;
    margin-bottom: 5px;
}

#content-footer-section {
    border-top: 2px solid #571518;
}


.directorist .header_form_wrapper {
	display: block;
}

.directorist .single_directory_post .content_upper{
	height:80px;
	
}

.directorist .directory_home_category_area  {
	display:none;
	
}

.directorist .directory_title {
    padding-top: 0px;
    padding-bottom: 0px;
}
.directorist .directory_title h3 {
    text-align:center;
	font-size:12pt;
}
.directorist .directory_title p {
    display:none;
}

.directorist .article_content {
    padding: 17px 22px;
	background-color: antiquewhite ;
	border-radius: 8px;
	box-shadow: 3px 7px 15px #999;
}
.related_listings {display:none;}

.directorist .general_info {
    border-top: 1px solid #e6e6e6;
    padding-top: 20px;
    margin-top: 0px;
    padding-bottom: 1px;
    border-bottom: 1px solid #e6e6e6;
}
.directorist .col-sm-6 {
    width: 100%;
}
.directorist .col-md-4 {
    width: 100%;
    clear: both;
}
.directorist .read_more_area  {
    display:none;
}
.directorist .single_directory_post {
    margin-bottom: 0px;
}
.directorist .single_directory_post .content_upper {
    height: auto;
}

atbd_content_module__tittle_area
.directorist .general_info ,.directorist .single_directory_post figure {
    display:none;
}


.directorist .article_content {

    padding: 17px 22px;
    background-color: antiquewhite;
    border-radius: 4px;
    box-shadow: 3px 6px 3px #999;

}

/* Nouveau Directorist */

.atbd_content_module__tittle_area, .atbd_badges, .atbd_listing_meta, .atbd_listting_category, .atbd_listing_title {
	display:none !important; 
}

.atbd_listing_detail {

    padding-top: 0px !important;

}



.post_title {
	margin-bottom:2px !important;
	text-decoration: none !important; 
}

.post_title a {
	text-decoration: none !important; 
}


#TemoignageHeader,#EventHeader {
	width:100%;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	padding-top ; 5px;
	padding-bottom ; 5px;
	text-align: center;
	font-style: italic;
	margin-bottom:15px;

}
#TemoignageHeader a {
	font-weight: bold;

}

.basdepage{
	width:100%;
}
#adhesionBdp{
	background: #042b0a;
	width:100%;
	display:none;
	}
#adhesionBdp a{
	text-align: center;
	width : 24%;
	border:0px;
	color:#fff;
	display:inline-block ;
	font-size: 85%;
	font-style: italic;
	}

#generalBdp{
	display:none;
	color: #333;
	text-align: left;
	font-style: italic;
	font-size: 65%;
	margin-top:15px;
	height:190px;
	}

.listing_detail .directory_tags,.listing_detail .listing_title{
	display:none; 
}
.about_detail {
	padding-top: 5px;
	}
.directory_wrapper .single_listing_info {

    background: none ;

}


h2{padding: 5px;
font-style: italic;
text-decoration: none;
color: #856007;
border-color: #856007;
    border-top-color: rgb(133, 96, 7);
border-top: 1px solid;
}


.wpcf7-submit{
	
	background: url('/specAAIMM/images/boutonEnvoi.png') ;
	width:250px;
	height:60px;
	border : none !important;
	color : transparent;
	font-size : 0;
	box-shadow: none !important;
}
.msg{margin-left: 175px;margin-top: 15px;}
.adhesionSubmit{margin-left: 105px;margin-top: 15px;}

.adhesionCodePostal{
	width: 75px;	
}
.adhesionVille{
	width: 375px;	
}
.adhesionNom,.adhesionEmail,.adhesionAdresse{
	width: 450px;	
}
.cdeRevue{
	width: 450px;	
}

.navbar-nav > li > a {
	
text-transform:none !important;
}

.insertActu{
	overflow-y:scroll;
	height:600px;
	box-shadow: 0 10px 28px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
	background: url('../images/news.jpg') ;
	min-width: 300px;
}
.adresseShortcode{
	min-width: 320px;}


.EvntSeul,.atbdb_content_module_contents{

background-color: #CCC48E;
padding: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
padding-top: 5px;
padding-bottom: 5px;
border: solid 1px #111;
}

.EvntSeul .titre{text-align: center;
font-size: 125%;
width: 100%;
font-wreight: bold;
margin-bottom: 10px;
border-bottom: solid 1px #111;}


.evntTable, .type-event{
	box-shadow: 0 10px 28px -12px rgba(0, 0, 0, 0.56), 0 4px 15px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
	background: url('../images/news.jpg') ;
}


.evntTable,#evntTable th{
border: solid 1px #111;
	
}


.evntTable td.date{
text-align: center;
	width: 40%;
	
}


#gtranslate-2{
	float:right;
	width: 15%;
	margin:0;
	padding:0;
}

#searchform  {
	font-size: 100% !important;
}
#search-3{
	min-width: 400px;
	float:right;
}

#search-3 > form > div > input{
	float:left ;
}
#search-3 > form > div > #s{
	width:80%;
	height:26px;
	margin :0px;
}
#search-3 > form > div  #searchsubmit {
	width:10%;
	height:26px;
	margin :0px;
	margin-left:5px;
	background-color: #e5ce98 ;
	color : #e5ce98 ;
	bborder-radius: 5px;
}
.site-branding-logo img{
    max-height: 90px;
	margin-top:12px;
}
@media (min-width: 768px) {
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 40px;
}
	#site-navigation {
    min-height: 60px;
}
}